* {
    font-family: "Segoe UI","Helvetica Neue","Helvetica",Arial,sans-serif;
}

.navbar-fixed-container
{
    background-color: #2c2c32;
    height: 50px;
}

.navbar .navbar-brand {
    position: relative;
    background-image: url("../images/slideshow-icon-256.png");   
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: left 50%;
    padding-left: 36px;
    font-size: 20px;
    letter-spacing: -0.04rem;
    color: white;
    min-height: 50px;
    padding-top: 15px;
    line-height: 20px;
}

.screenshot {
    width: 420px;
    height: 280px;
    background-size: 100%;
    background-repeat: no-repeat; 
    margin: auto;
    background-image: url("../images/iphone-ipad-slideshow.png");
   
} 


 
.home {
    padding: 2rem 1rem;
    margin-bottom: 0rem;
    background-color: #17baef;
    color: #f0f0f0;
    border-radius: 0.0rem;
}

 

 

.main_content {
 
 
  padding-bottom: 20px;
  padding-top: 20px;
  background-color: #ffffff;
 
 
}

.title_header {
  color: #fff;
  margin-top: 0;
}

.more_box {
    padding: 20px;
    color:#fff;
    padding-bottom: 20px;
    background-color: #0c86ae;
}

.more_box h4
{
    color:#eebf3f;
}
.img-box {
    padding-right: 20px;
    width: 80spx;
    height: auto;
}

.main_image_box {
    width:100%;
    
}

.badge-new {
     color: #fff;
     background-color: #dc3545;
}

.img_box_left {
    width:100%;
    padding-right: 20px;
}

.features_about {
    padding-top: 20px;
    background-color: #17baef;
}

#demo {
    text-align: center;
    background-color: #2c2c32;
}

.carousel_box {
    background-color: #2c2c32;
}
